## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# StylesheetExecutionContext::ParamsPushPop Class Reference

`#include <StylesheetExecutionContext.hpp>`

Inheritance diagram for StylesheetExecutionContext::ParamsPushPop

Collaboration diagram for StylesheetExecutionContext::ParamsPushPop:

List of all members.

## Public Methods

- ParamsPushPop ( StylesheetExecutionContext& executionContext, const ElemTemplateElement& xslCallTemplateElement)
- ParamsPushPop ( StylesheetExecutionContext& executionContext, const ElemTemplateElement& xslCallTemplateElement, int& savedStackFrameIndex)
- ~ParamsPushPop ()

## Constructor & Destructor Documentation

StylesheetExecutionContext::ParamsPushPop::ParamsPushPop ( | StylesheetExecutionContext & executionContext,
| const ElemTemplateElement & xslCallTemplateElement )

StylesheetExecutionContext::ParamsPushPop::ParamsPushPop ( | StylesheetExecutionContext & executionContext,
| const ElemTemplateElement & xslCallTemplateElement,
| int & savedStackFrameIndex )

StylesheetExecutionContext::ParamsPushPop::~ParamsPushPop ( | )`[]`

The documentation for this class was generated from the following file:

- StylesheetExecutionContext.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.